# Default values for spring-petclinic-kubernetes.
# This is a YAML-formatted file.
# Declare variables to be passed into your templates.

replicaCount: 1

image:
  repository: registry.gitlab.com/opentracing-workshop/spring-petclinic-kubernetes/spring-petclinic-customers-service
  tag: latest
  pullPolicy: Always

nameOverride: ""
fullnameOverride: ""

service:
  type: ClusterIP
  port: 8080

ingress:
  enabled: false

jaeger:
  enabled: true

resources:
  requests:
    cpu: "0.3"
    memory: "800Mi"
  limits:
    cpu: "1"
    memory: "1Gi"
nodeSelector: {}
tolerations: []
affinity: {}
